Bug 103894 - RFE: Please make a separate rpm for gnet
Summary: RFE: Please make a separate rpm for gnet
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: distribution   
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-09-06 18:22 UTC by Bernd Bartmann
Modified: 2014-03-17 02:38 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-02 19:41:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bernd Bartmann 2003-09-06 18:22:35 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
Right now gnet ist part of the pan package. It would be good if gnet could be
published as a separate rpm so that other software using this library could also
use it.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.  search for a gnet rpm
2.
3.
    

Additional info:

Comment 1 Alan Sanderson 2003-09-16 06:39:39 UTC
Given that gtkspell is now available in rawhide, is pan 0.14.2 now compilled
with gtkspell enabled in the SRPM/RPM?

Comment 2 Jens Petersen 2003-09-17 03:08:46 UTC
Separating gnet can probably be done in a future release, but it is probably
a bit late now for the coming release.

In pan-0.14.2-2 pan is built with gtkspell support now btw.

Comment 3 Jens Petersen 2003-10-29 02:33:33 UTC
For the time being I'd suggest putting gnet into Fedora Extras.
I don't think it will get into Fedora Core until more packages
require it to be honest, but feel free to discuss it on fedora-devel,
etc.

Comment 4 Bill Nottingham 2005-03-02 19:41:43 UTC
Agreed - this is probably best suited for Fedora Extras -
http://fedoraproject.org/wiki/Extras


Note You need to log in before you can comment on or make changes to this bug.